<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#f7f7f7"
    android:fitsSystemWindows="true">

    <ImageView
        android:id="@+id/iv_self_query_icon"
        android:layout_width="16dp"
        android:layout_height="16dp"
        android:layout_marginStart="13dp"
        android:layout_marginTop="23dp"
        android:background="@drawable/all_2_selected_bg"
        android:padding="1dp"
        android:src="@mipmap/icon_query"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="7dp"
        android:text="自助查询"
        android:textColor="@color/main_color"
        android:textSize="14sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="@id/iv_self_query_icon"
        app:layout_constraintLeft_toRightOf="@id/iv_self_query_icon"
        app:layout_constraintTop_toTopOf="@id/iv_self_query_icon" />

    <LinearLayout
        android:id="@+id/cl_self_query_info"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="10dp"
        android:layout_marginTop="8dp"
        android:background="@drawable/all_7_fff_bg"
        android:orientation="vertical"
        android:padding="13dp"
        app:layout_constraintTop_toBottomOf="@id/iv_self_query_icon">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_query_type_1"
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_marginEnd="10dp"
                android:layout_weight="1"
                android:background="@drawable/all_7_main_bg"
                android:gravity="center"
                android:text="身份证号查询车牌号"
                android:textColor="@color/white"
                android:textSize="16sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_query_type_2"
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_marginStart="10dp"
                android:layout_weight="1"
                android:background="@drawable/all_7_999_border_bg"
                android:gravity="center"
                android:text="车牌号查询手机号"
                android:textColor="@color/color_999"
                android:textSize="16sp"
                android:textStyle="bold" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_query_type_3"
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:layout_marginTop="15dp"
            android:layout_weight="1"
            android:background="@drawable/all_7_999_border_bg"
            android:gravity="center"
            android:paddingHorizontal="15dp"
            android:text="手机号查询身份证号"
            android:textColor="@color/color_999"
            android:textSize="16sp"
            android:textStyle="bold" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center"
                android:text="查询条件："
                android:textColor="@color/black"
                android:textSize="16sp"
                android:textStyle="bold" />

            <EditText
                android:id="@+id/et_input"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:textColor="@color/main_color"
                android:layout_weight="1"
                android:textSize="14sp"
                android:background="@drawable/all_7_999_bottom_border_bg"
                android:maxLines="1" />

            <TextView
                android:id="@+id/tv_query_btn"
                android:layout_width="wrap_content"
                android:layout_height="40dp"
                android:layout_marginStart="10dp"
                android:background="@drawable/all_7_main_bg"
                android:gravity="center"
                android:paddingHorizontal="20dp"
                android:text="查询"
                android:textColor="@color/white"
                android:textSize="16sp"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="查询结果："
                android:textColor="@color/color_333"
                android:textSize="16sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_query_result"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="10dp"
                android:textColor="#ed7900"
                android:textSize="16sp"
                android:textStyle="bold"
                tools:text="吉A23H14" />
        </LinearLayout>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>